html				{ overflow: auto; }
body				{ font-family: sans-serif; font-size: 14px; background: #fff; color: #000000; width: 100%; padding-top: 15px; }
div#body            { margin: 0 auto; min-width:1000px; max-width: 1000px; text-align: left; }
p                   { padding-left: 10px }

a				{ color: blue; font-size: 1em; }
a:hover				{ color: green; text-decoration: underline; }
a img				{ border: 0; }
.zag				{ background: #77bb77; color: black; }
.txt				{ background: #ddffdd; color: black; }
.info				{ color: #777; }
.menu {background-color: #1e396e!important}
.menu a { color: #fff!important; font-weight: bold; text-decoration: none; font-size: 0.9em; }
.menu a small{color:yellow}
.nav-item:hover,.dropdown-item:hover {background-color:#365aa5!important; }
.dropdown-menu{background-color: #1e396e!important}
.ramka				{ border:1px solid #ddf; }
.header,
.header_small       { background: #008 url(/img/gr.gif) repeat-x; color: #fff; font-weight: bold; font-size: 1.2em; padding: 5px 0 5px 0; margin: 1px; text-align: left; }
.header_small       { font-size: 0.9em; padding: 3px 0 3px 0; margin: 1px;}
.maininfo			{ background: #cdd; text-align: left; padding: 3px 0 3px 0; margin: 2px;}
div.super			{ display: none;}
div.banner { border:0;background: #fcaf3e; text-align:right;font-weight: bold;  padding: 5px; margin: 2px; max-width: 675px; margin-left:1%}
div.banner a { font-weight: bold; color: #c00;}
div.banner img { height: 50px; width: 91px; border: 0; }
input.button			{ cursor: pointer; height: 25px; border-width: 1px; margin: 3px; background: #efefef; }
input.input			{ border: 1px solid #555; padding: 2px; }
div.sitecat			{ background: #eef; padding: 5px;  margin: 3px; }
div.butt			{ width: 90px; float: left; margin-right: 10px; }
div.butt img			{ font-size: 0.4em; max-width: 88px; max-height: 31px; }
div.catsub			{ text-align: right; font-size: 0.7em; padding: 3px; background: #ddf; float: right; width: 20%; margin-right: 5px;}
br.clear			{ clear: both;}
div.sitename			{ font-size: 1.1em; font-weight: bold; width: 99%;  background: #008; padding: 1px; margin: 2px;}
div.sitename a			{ color: #fff; }
div.vitrina			{ float: right; width: 200px; max-width: 200px; padding: 2px; margin: 2px; background: #ad7fa8; color: #fff; text-align: center; }
div.vitrina	div		{ border-top: 1px solid #fff; padding: 2px; }
div.vitrina	img		{ border: 0; max-width: 150px; max-height: 150px; }
.subinfo			{ text-align: left; font-size: 0.9em; font-weight: normal; color: #333; }
div.spravkaline			{ height: 20px; background: #ccc; padding: 4px; width: 100%; text-align: left; color: #888; -moz-border-radius: 3px; }
div.spravkaline	a		{ color: #fff; }
div.spravkaline a img		{ border: 0; }
div.spravkaline div		{ float: right; width: 300px; text-align: right; }
div.spravkaline a.pack2		{ background: #f57900; padding: 1px; color: #fff; font-weight: bold; -moz-border-radius: 2px; border-radius: 2px; margin-right: 5px; }

div.pages               { margin: 2px; padding: 4px; }
    div.pages a         { padding: 5px; margin: 1px; }
    div.pages a:hover   { background: #fcac3e; }
    div.pages span      { font-weight: bold; cursor: pointer; }
    div.pages span.cu   { font-weight: bold; padding: 5px; margin: 1px; background: #eee; }


table.price                     { border:1px solid #000; background: #000; }
    table.price th              { text-align: center; background: #eee; font-weight: bold;}
    table.price tr              { text-align: center; background: #fff;}
    table tr td.counters        { font-size: 0.8em; color: #fff; }
    table tr td.counters table  { font-size: 0.8em; margin-top: 10px; }

table.sboard                            { width: 100%; font-size: 9pt; }
    table.sboard tr td                  { padding: 5px; }
    table.sboard tr td.rline            { text-align: center }
    table.sboard tr.p td                { width: 33%; }
    table.sboard tr.p td p.p            { height: 32px; }
    table.sboard tr.p td.i              { width: 90px; border: 1px solid #ddd; content: "Foto"; }
    table.sboard tr.p td+td             { border-left: 1px dashed #999; width: 24% }
    table.sboard tr.p+tr.p td           { border-top: 1px dashed #999; width: 24% }


.sboard tr.p td.i{border:1px solid #ddd;content:"Foto";width:90px}
.sboard tr.p td+td{border-left:1px dashed #999;width:24%}
.sboard tr.p+tr.p td{border-top:1px dashed #999;width:24%}
.sboard{max-width:900px}
.sboard tr.p td > p{display:block;font-size:9px;max-height:12px;min-height:12px;overflow-y:hidden}
.sboard tr.p td > p + p{font-size:1em;max-height:15px;min-height:15px}
.sboard tr.p td{max-width:300px}
.sboard tr.p td p + p + div{height:200px;overflow:hidden;max-width:300px}
.sboard tr.p td p + p + div img{max-width:300px}
table.tags tr th,table.tags tr td,table.sboard tr td{padding:5px}
div.langline,table.sboard tr td.rline{text-align:center}

.cat_reklama	{ width: 90%; border: 1px solid #beb; background: #dfd; text-align: center; padding: 5px; margin-left: 30px; font-size: 1.3em; }
.cat_reklama a { font-size: 1.3em;}
tr.predstav		{ vertical-align: top; font-size: 1em;}
div.ramka_s		{ width: 100%; height: 20px; padding: 2px; border: 1px solid #ddddff; float: left; margin: 1px;}
div.ramka_s:hover { background: yellow; }
img#logo			{ padding: 2px; }
span#hd1{ color: #008; font-size: 1.8em; font-weight: bold; line-height: 1.1em }
span#hd2			{ color: #448; font-size: 1.4em; font-weight: bold; }
div#cont {font-size: 0.8em}
.comm { float: left; font-size: 1em; width: 190px; text-align: center; padding: 5px; background: #cdd; margin: 5px; }
h1						{ font-family: sans-serif; font-size: 1.5em; font-weight: bold; margin: 1em 0 0.2em 0; border-bottom: 1px solid #ccc;}
div.board			{ border:1px solid; padding: 5px;}
#statya { float:right; width:20%; padding:5px; margin:5px; background:#eee; min-width:320px }
div#topline {background: #fff; line-height: 2em; text-align: left}
div#topline img {border: 0; height: 18px; padding-right: 2px;}
div#topline a { color: #777;  padding: 3px; font-weight: normal; font-size: 0.8em }
div#topline a:hover {color: #222; }
div#reklama			{ border: 1px dashed #ddd; padding: 2px; }
div.infoblock		{ border: 0; background: #abc; font-size: 1.3em; padding: 8px; text-align: center; }
div.infobox			{ border: 1px dashed #000; margin: 3px; padding: 5px; background: #8ae234; }
div.infobox img	{ width: 50px; }
div.infobox h2		{ padding: 0; margin: 0; }

div.trans {border: 0; padding: 0; margin: 2px; height: 60px; background: #3190c9 url(/img/trans.bg.png); color: #fff; font-size: 11px;}
div.trans h2 {font-size: 16px; margin: 0; padding: 1px;}
div.trans img.transleft {float: left; border: 0;}
div.trans a {color: #ff1; text-decoration: underline; font-weight: bold;}
div.trans a:hover {color: #1ff;}


#feedback {position:fixed;bottom:0;width:99%;max-width:98vw;height:40px;box-shadow:0 0 5px rgba(0,0,0,0.5);background:#ffff00;padding:2px;font-size:1em; text-align: center; z-index: 10000}


div#search		{ width: 560px; padding: 2px; margin: 1px; float: right; text-align: right; }
div.warning		{ padding: 20px; margin: 3px; font-size: 1.2em; background: #ddd; text-align: center }
div.contacts	{ margin: 3px; padding: 2px; }
div.contacts span.mob { padding: 8px; font-size: 1.2em; background: #fcaf3e; max-width: 290px; text-align: center; }
div.contacts img	{ height: 100px; margin-right: 10px; }

div.footer { width: 100%; text-align:center; background: url(/img/gr.gif) repeat-x; padding:0; margin: 2px; font-size: 1.1em; color: #fff; border-bottom: 1px solid #777; }
div.footer a{ color: #fff; text-decoration: none}
div.fotocol { float: right; width: 230px; padding: 5px; border: 0; background: #9cc; text-align: center; }

span.green              { color: green; }

.navbar {
    padding: 0 16px;
    margin: 5px 0;
}
